{
  "name": "cocos-template",
  "version": "1.0.0",
  "description": "Hello world new project template.",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab2.dui88.com:db-delivery-center-fore-end/cocos-template.git"
  },
  "keywords": [
    "cocos",
    "cocos-template",
    "duiba",
    "db-cocos",
    "db-cocos-template",
    "Edwise",
    "haiyoucuv"
  ],
  "author": "爱德 <caoxingru@duiba.com.cn>",
  "license": "MIT",
  "dependencies": {
    "@duiba/event-bus": "^1.0.0",
    "ali-oss": "^6.17.1",
    "chokidar": "^3.5.3",
    "co": "^4.6.0",
    "os": "^0.1.2",
    "progress": "^2.0.3",
    "psd": "^3.2.0"
  }
}
